/* breadcrumbs */
.breadcrumbs {
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 35px;
  color: #303b4e;
  font-weight: 600;
  padding: 12px 0;
  border-bottom: 1px solid #e5e5e5;
  background: #fff;
  position: relative;
  z-index: 10; }
  .breadcrumbs a {
    display: inline-block;
    margin-right: 0;
    text-decoration: none;
    color: #999999; }
    .breadcrumbs a span {
      color: #999999; }
    .breadcrumbs a:hover span {
      color: #0091ea; }
  .breadcrumbs span {
    display: inline-block;
    color: #303b4e; }
    .breadcrumbs span:after {
      content: '>';
      font-weight: 400;
      margin: 0 5px;
      display: inline-block;
      color: #999999; }
    .breadcrumbs span:last-child:after, .breadcrumbs span span:after {
      display: none; }

@media only screen and (max-width: 767px) {
  .breadcrumbs {
    font-size: 12px;
    margin-bottom: 25px;
    display: none; }
}